## node-event-emitter 0.3.5

=== debian/changelog ===
node-event-emitter (0.3.5-1) unstable; urgency=low

  * Initial release (Closes: #875749)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 15:22:33 +0530
