=== debian/control ===
Source: node-event-emitter
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/medikoo/event-emitter#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-event-emitter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-event-emitter.git

Package: node-event-emitter
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d (>= 1)
 , node-es5-ext (>= 0.10.14)
Description: Environment agnostic event emitter
 Event emitter as it sounds is just something that triggers an event to which
 anyone can listen. Different libraries offer different implementations and for
 different purposes, but the basic idea is to provide a framework for issuing
 events and subscribing to them.
 .
 Node.js is an event-based server-side JavaScript engine.
