=== debian/tests/control ===
Tests: require
Depends: node-event-emitter
