=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-event-emitter-$1.tar.gz/ \
 https://github.com/medikoo/event-emitter/tags .*/archive/v?([\d\.]+).tar.gz
